/*	----------------------	BASIC CSS	----------------------	*/
body {
	overflow-x: hidden;
	padding: 0px;
	margin: 0px;
	font-size: 14px;
	line-height: 1.5em;
	color: #2e2e2e;
	min-width: 100%;
	font-family: 'Open Sans', Tahome, Arial, Helvetica, sans-serif;
}

	{
	box-sizing: border-box;
}

.row {}

.row::after {
	content: "";
	clear: both;
	display: table;
}

[class*="col-"] {
	float: left;
}

.clear {
	clear: both;
}

.txtAlign_left {
	text-align: left;
}

.txtAlign_right {
	text-align: right;
}

.txtAlign_center {
	text-align: center;
}

.marTop_10 {
	margin-top: 10px;
}

.marTop_20 {
	margin-top: 20px;
}

.marTop_30 {
	margin-top: 30px;
}

.marTop_90 {
	margin-top: 90px !important;
}

.marBtm_10 {
	margin-bottom: 10px;
}

.marBtm_20 {
	margin-bottom: 20px;
}

.marBtm_30 {
	margin-bottom: 30px;
}

.marBtm_50 {
	margin-bottom: 50px;
}

.marLeft_10 {
	margin-left: 10px;
}

.marLeft_20 {
	margin-left: 20px;
}

.marLeft_30 {
	margin-left: 30px;
}

.marRight_10 {
	margin-right: 10px;
}

.marRight_20 {
	margin-right: 20px;
}

.marRight_30 {
	margin-right: 30px;
}

.marVer_10 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.marVer_20 {
	margin-top: 20px;
	margin-bottom: 20px;
}

.marVer_30 {
	margin-top: 30px;
	margin-bottom: 30px;
}

.pad_20 {
	padding: 20px;
}

.padTop_5 {
	padding-top: 5px;
}

.padTop_10 {
	padding-top: 10px;
}

.padTop_20 {
	padding-top: 20px;
}

.padBtm_5 {
	padding-bottom: 5px;
}

.padBtm_10 {
	padding-bottom: 10px;
}

.padBtm_20 {
	padding-bottom: 20px;
}

.padVer_5 {
	padding-top: 5px;
	padding-bottom: 5px;
}

.padVer_10 {
	padding-top: 10px;
	padding-bottom: 10px;
}

.padVer_20 {
	padding-top: 20px;
	padding-bottom: 20px;
}

.padVer_30 {
	padding-top: 30px;
	padding-bottom: 30px;
}

.padVer_40 {
	padding-top: 40px;
	padding-bottom: 40px;
}

.padHer_10 {
	padding-left: 10px;
	padding-right: 10px;
}

.pad10 {
	padding: 10px;
}

.padHer_20 {
	padding-left: 20px;
	padding-right: 20px;
}

.txt12 {
	font-size: 12px;
	line-height: 1.5em;
}

.txt14 {
	font-size: 14px;
	line-height: 1.5em;
}

.txt15 {
	font-size: 15px;
	line-height: 1.5em;
}

.txt16 {
	font-size: 16px;
	line-height: 1.5em;
}

.txt18 {
	font-size: 18px;
	line-height: 1.5em;
}

.txt22 {
	font-size: 22px;
	line-height: 1.5em;
}

.flt_right {
	float: right;
}

.flt_left {
	float: left;
}

.arrow-up {
	background-image: url(../images/arrow-up.svg);
	background-repeat: no-repeat;
	background-size: 14px;
}

.arrow-down {
	background-image: url(../images/arrow-down.svg);
	background-repeat: no-repeat;
	background-size: 14px;
}

ul.arrow_black {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

ul.arrow_black li {
	display: block;
	font-size: 16px;
	text-decoration: none;
	padding: 10px 0px 10px 15px;
	background-image: url(../images/icon_arrow.svg);
	background-repeat: no-repeat;
	background-size: 14px;
	background-position: 0px 15px;
}

ul.arrow_white {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

ul.arrow_white li {
	display: block;
	font-size: 16px;
	text-decoration: none;
	padding: 10px 0px 10px 15px;
	background-image: url(../images/icon_arrow_white.svg);
	background-repeat: no-repeat;
	background-size: 14px;
	background-position: 0px 15px;
}

h1 {
	font-family: 'Roboto', sans-serif;
	font-size: 21px;
	line-height: 1em;
	color: #6e2495;
	font-weight: normal;
}

.h1_small {
	font-size: 30px;
	line-height: 30px;
	font-weight: normal;
	padding: 0px;
	margin: 10px 0px;
}

.service_heading h2 {
	font-size: 16px;
	color: #333333;
	font-weight: normal;
}

h2 {
	font-size: 16px;
	color: #ef6565;
	font-weight: normal;
}

h3 {
	font-size: inherit;
	line-height: inherit;
	color: #333333;
	font-weight: normal;
}

p {
	font-size: 14px;
	margin-bottom: 15px;
	margin-top: 10px;
	line-height: 1.5em;
}

/* text-align:justify;*/
a {
	color: inherit;
	text-decoration: none;
}

a.noLine {
	text-decoration: none;
}

a.noLine:hover {
	text-decoration: underline;
}

.lrgTxt {
	font-size: 36px;
}

.whiteTxt {
	color: #fff;
}

.redTxt {
	color: #ef6565;
}

.yellowTxt {
	color: #f9eb4d;
}

.headTxt_small {
	font-size: 16px;
	line-height: 1em;
}

.headTxt_large {
	font-size: 28px;
	line-height: 1em;
}

.btn_box {
	padding: 4px 8px;
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	background-color: inherit;
	cursor: pointer;
	text-transform: uppercase;
	border: 1px solid #f96f65;
}

.yellow_btn {
	background-color: yellow;
	padding: 5px;
	color: #000;
}

.yellow_btn:hover {
	background-color: #d7d154;
	padding: 5px;
	color: white;
}

.btn_box:hover {
	color: #fff;
	background-color: #f96f65;
	border: 1px solid #f96f65;
}

.gray_bg {
	background-color: #f6f6f6;
}

.bdrBtm {
	border-bottom: 1px solid #ccc;
}

.white_bg {
	background-color: #fff;
}

.texLeft {
	text-align: left;
}

.txtRight {
	text-align: right;
}

.txtCenter {
	text-align: center;
}


ul.default_list {
	font-size: inherit;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}

ul.default_list li {
	font-size: inherit;
	padding: 8px 0px 8px 20px;
	list-style-type: none;
	font-weight: normal;
	background: url(../images/list_arrow.svg);
	background-size: 15px 15px;
	background-repeat: no-repeat;
	background-position: 0px 11px;
}

.footer_container {
	background-color: #757575;
	color: #fff;
}

.head_1 {
	background: url(../images/garhwali-kumaoni-shadi.jpg);
}

.head_2 {
	background: url(../images/uttaranchal-shadi.jpg);
}

.head_3 {
	background: url(../images/garwalil-kumauni-shadi.jpg);
}

.head_4 {
	background: url(../images/uttaranchal-vivah.jpg);
}

.head_5 {
	background: url(../images/garhwal-kumaun-vivah.jpg);
}

.head_6 {
	background: url(../images/contact-uttaranchal-vivah.jpg);
}

.head_7 {
	background: url(../images/uttarakhand-shaadi.jpg);
}

.head_8 {
	background: url(../images/free_employment_training.jpg);
}

.header_img {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 200px;
	margin-top: 62px;
	text-align: center;
}

.gray_bodybg {
	background-color: #eee;
}

h1.category_name {
	background: rgba(0, 0, 0, 0.5);
	margin: auto 50px;
	font-size: 32px;
	line-height: 42px;
	text-align: center;
	display: inline-block;
	margin-top: 50px;
	color: #fff;
	padding: 10px;
}

.hmAbout_heading {
	font-size: 24px;
	line-height: 30px;
	color: #6e2495;
	font-weight: normal;
}

.hmAbout_txt p {
	font-size: 16px;
}

.title_text {
	padding: 40px 0px 20px;
}

.whyBox_container {}

.whyBox {
	background-color: #fff;
	padding: 5px;
	max-width: 230px;
	height: 340px;
	margin-bottom: 30px;
	box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.2);
}

.why_img {
	text-align: center;
	height: 200px;
}

.why_heading {
	font-size: 16px;
	color: #e72e77;
	text-align: center;
	padding: 5px 0px 10px;
}

.why_text {
	font-size: 16px;
	text-align: center;
	line-height: 22px;
}

.why_bg {
	width: 100%;
	background-color: #f7f7f7;
	padding: 15px 0px;
}

/*background-image:url(../images/process_bg.jpg); background-repeat:repeat-x; background-position:top;*/
.design_line {
	background: url(../images/design-line.jpg) bottom center no-repeat;
	padding: 0px 0px 30px;
	color: #f11010;
	line-height: 1.5em;
	font-size: 28px;
	text-align: center;
}

.design_line_Txt {
	color: #e72e77;
	line-height: 1.5em;
	font-size: 28px;
	text-align: center;
	padding-top: 10px;
}

.terms_p {
	padding-top: 30px;
	border-top: 1px solid #ccc;
	font-size: 18px;
}

.design_subTxt {
	padding-bottom: 10px;
	color: #000;
	line-height: 1.5em;
	font-size: 18px;
	text-align: center;
}

.design_subTxt p {
	line-height: 1.5em;
	font-size: 18px;
	text-align: center;
}

.hm_signUp_login_Box {
	background-color: #f7f7f7;
	border: 1px solid #f7f7f7;
	border-radius: 15px;
	padding: 5px 10px 15px;
}

.hm_createProfle {
	width: 50%;
	float: left;
	text-align: center;
	font-size: 16px;
	border-right: 1px dashed #a8a8a8;
}

.hm_login {
	width: 49%;
	float: left;
	text-align: center;
	font-size: 16px;
}

.hm_createProfle_inner {
	margin: 0px auto;
	text-align: center;
}

img.hm_img_size {
	height: 100px;
}

a.hm_signUp_login_btn {
	padding: 7px 15px;
	border: 1px solid #e72e77;
	border-radius: 5px;
	color: #e72e77;
	margin: 0px auto;
	font-size: 18px;
	cursor: pointer;
	display: inline-block;
}


.premium_sec {
	/*margin-bottom:50px;*/
}

.premium_base {
	width: 245px;
	margin-bottom: 30px;
	padding: 0px 2%;
	/*height:320px;*/
	float: left;
}

.premium_prfl {
	min-width: 160px;
	background-color: #fff;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2);
	margin: 0px auto;
}

.premium_imgBox {
	position: relative;
}

.premium_id {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
	color: #fff;
	background: rgba(0, 0, 0, 0.5);
	padding: 3px;
}

.premium_body {
	padding: 10px 8px;
	height: 160px;
	overflow: hidden;
}

.premium_location {
	font-size: 12px;
	width: 100%;
	position: absolute;
	bottom: 0px;
	z-index: 2;
	color: #fff;
	background: rgba(0, 0, 0, 0.5);
}

.premium_region {
	width: 48%;
	float: left;
	padding: 3px 0px 3px 3px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.premium_addr {
	width: 46%;
	text-align: right;
	float: right;
	padding: 3px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.prfl_img {
	height: 180px;
}

.cover_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	max-height: 180px;
}

.premium_cast {
	padding: 3px 0px;
}

.premium_edu {
	margin: 10px 0px;
}

.title_text_inner {
	font-size: 24px;
	line-height: 30px;
	color: #6e2495;
	font-weight: normal;
	padding: 30px 0px 10px;
}

.title_subText_inner {
	font-size: 18px;
	line-height: 1.5em;
	font-weight: normal;
}

.information_heading {
	font-size: 18px;
	line-height: 1.5em;
	padding-bottom: 10px;
	color: #e72e77;
	margin-top: 20px;
}

.contact_txt {
	font-size: 18px;
	line-height: 28px;
	font-weight: normal;
}

.grayBg {
	background-color: #ccc;
}

.profileType {
	font-size: 21px;
	border-bottom: 2px solid #e72e77;
	padding: 10px;
	margin: 20px 0px;
	color: #2e2e2e;
}

.profileList_container {
	background-color: #ffffff;
	box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.2);
}

.tblHead {
	background-color: #e72e77;
	color: #fff;
}

.tblHead td {
	color: #fff;
	padding: 10px 0px;
}

.altRow {
	background-color: #f7f7f7;
}

.altRow td {
	padding: 5px 5px;
}

.proRow {
	background-color: #fff;
}

.proRow td {
	padding: 10px 5px;
}

.cst_cntnr {
	padding: 10px;
}

.nameCast {
	font-size: 16px;
	color: #e72e77;
	float: left;
}

.prflID {
	text-align: right;
	font-size: 16px;
	float: right;
}

.prsnlDtl {
	padding: 5px;
}

.prsnlDtlBox {
	width: 33%;
	float: left;
	font-size: 14px;
	border-right: 1px solid #ccc;
	font-weight: bold;
	text-align: center;
}

.prsnlDtlBox2 {
	width: 34%;
	float: right;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.prsnlEdu {
	padding: 5px 10px;
}

.prsnlJobType {
	padding: 5px 10px;
}

.prsnlJob {
	padding: 5px 10px;
}

.viewDtlBtn {
	padding: 5px 10px;
	text-align: right;
}

.primary_color {
	color: #e72e77;
}

.secondary_color {
	color: #6e2495;
}

.primary_bg {
	background-color: #e72e77;
	color: #fff;
}

.secondary_bg {
	background-color: #6e2495;
	color: #fff;
}

a.primary_btnBorder {
	border: 1px solid #e72e77;
	color: #e72e77 !important;
	padding: 3px 5px;
}

a:hover.primary_btnBorder {
	border: 1px solid #e72e77;
	color: #e72e77 !important;
	background-color: #fff;
	padding: 3px 5px;
}

.title_text {
	font-size: 21px;
	padding: 0px;
	text-align: center;
}

.frwrd_msg {
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
	text-align: center;
	margin-bottom: 20px;
}

.list_cast {
	font-weight: bold;
	color: #e72e77;
}

.list_dob {
	font-weight: bold;
	color: #6e2495;
}

.tbl {
	display: table;
	width: 100%;
}

.tblRow {
	display: table-row;
}

.tblClmn {
	display: table-cell;
	padding: 10px 5px;
}

.clmnId {
	width: 5%;
	text-align: center;
}

.clmnCast {
	width: 17%;
	text-align: left;
}

.clmnDob {
	width: 15%;
	text-align: left;
}

.clmnEdu {
	width: 25%;
	text-align: left;
}

.clmnJob {
	width: 25%;
	text-align: left;
}

.clmnBtn {
	width: 13%;
	text-align: left;
}

.job_type_txt {
	font-size: 13px;
	margin-bottom: 5px;
	display: block;
	color: #e54785;
}

.girlsList_container {
	padding-bottom: 30px;
}

.boysList_container {
	padding-bottom: 30px;
}

.innerList_container {
	padding-bottom: 30px;
}

.bottom_form {
	width: 100%;
	margin: 0px auto;
	padding: 8px;
	background-color: #fff;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2);
	margin-top: 20px;
}

.btm_form_heading {
	background-color: #439a7e;
	padding: 5px;
	color: #fff;
	text-align: center;
	font-size: 21px;
	line-height: 32px;
}

.btm_form_txt {
	font-size: 18px;
}

.form_subHeading {
	padding: 10px;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
}

.form_txt {
	padding: 10px;
	line-height: 24px;
	font-size: 18px;
}

.meeting_section_bg {}

/*background-color: #797979;*/
.meeting_home {
	font-size: 16px;
	line-height: 26px;
	padding-top: 30px !important;
	padding-bottom: 30px !important;
	text-align: center;
}

.all_meetingImgs {
	margin-top: 10px;
}

.meeting_imgBox {
	width: 46%;
	margin-bottom: 15px;
	padding: 0px 2%;
	float: left;
}

.meeting_img {
	height: 200px;
	padding: 5px;
	background-color: #fff;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2);
}

.meeting_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	max-height: 200px;
}

.sahayta_box {
	background-color: #6e2495;
	color: #FFF;
	padding: 10px 0px !important;
}

.appeal {
	text-align: center;
	margin-bottom: 10px;
}

.edu_banner_container {
	width: 100%;
	margin: 0px auto;
	padding-bottom: 8px;
	background-color: #fff;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2);
	margin-top: 20px;
	border-radius: 5px;
}

.edu_banner_head {
	background: url(../images/free_education_job.jpg) no-repeat top left;
	height: 100px;
	padding: 15px 0px 0px 10px;
	background-size: auto;
	border-radius: 5px 5px 0px 0px;
}

.edu_banner_head_txt {
	color: #fff;
	font-size: 16px;
	text-align: center;
	display: inline-block;
	line-height: 1.5em;
	background: url(../images/purple_circle_curve.svg) no-repeat top left;
	background-size: 100px 30px;
}

.edu_banner_btm {
	padding: 10px;
	font-size: 16px;
}

.edu_banner_btm p {
	margin: 8px 0px;
}

.edu_point_box {
	width: 45%;
	text-align: left;
	float: left;
	padding: 0px 0px 0px 5%;
}

.footer_container {
	background-color: #757575;
	color: #fff;
}

.container {
	width: 98%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

.copyright_left {
	text-align: left;
}

.copyright_right {
	text-align: right;
}

.copyright_left a {
	color: #fff;
}

.copyright_left a:hover {
	color: #fff5a4;
	text-decoration: none;
}

.member_msg_box {}

.member_msg {
	padding: 3px;
	max-width: 320px;
	margin-bottom: 0px;
	box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.2);
	background-color: #fff;
	margin-bottom: 10px;
}

.category_section {
	background-image: url(../images/process_bg_btm.jpg);
	background-color: #f7f7f7;
	background-repeat: repeat-x;
	background-position: bottom;
	text-align: center;
	padding: 20px 0px;
}

.category_boxes {
	padding: 10px 0px 20px;
	width: 100%;
	margin: 0px auto;
}

.category_box {
	background: url(../images/shadow.png) no-repeat center 90px/90%;
	border: 1px solid #dbe1e6;
	background-color: #fff;
	border-radius: 6px;
	float: left;
	margin-right: 1.5%;
	padding: 10px;
	width: 18%;
	min-width: 140px;
}

.category_box_image {
	text-align: center;
}

a.category_box h3 {
	text-align: center;
	margin-top: 20px;
	font-size: 18px;
	text-decoration: none;
	line-height: 1.5em;
}

a.category_box:hover {
	text-decoration: none;
}

.region-color {
	color: #2e2e2e;
	font-size: 14px;
}

.form_container {
	box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.2);
	max-width: 850px;
	padding: 10px 20px;
	background-color: #fff;
	margin: 0px auto;
}

.form_heading {
	font-size: 22px;
	line-height: 28px;
	color: #6e2495;
	font-weight: normal;
	padding: 10px 0px 10px;
	text-align: center;
}

.form_boxInner {
	width: 80%;
	padding: 0% 10%;
	background-color: #666;
}

.form_grayBg {
	background-color: #f2f2f2;
	padding: 10px 0px 0px;
}

.form_centerBox {
	max-width: 500px;
	margin: 0px auto;
}

.form_row {
	margin-bottom: 20px;
}

.form_label {
	display: block;
	margin-bottom: 3px;
	font-size: 16px;
}

.inputBox {
	width: 100%;
	border: 1px solid #d0d0d0;
	border-radius: 7px;
	padding: 7px 5px;
	font-size: 14px;
	background-color: #fff;
}

.inputBox:focus {
	border: 1px solid #6e2495;
}

.dd_Menu {
	width: 100%;
	border: 1px solid #d0d0d0;
	border-radius: 7px;
	padding: 7px 5px;
	font-size: 14px;
	background-color: #fff;
}

.dd_Menu:focus {
	border: 1px solid #6e2495;
}

.dd_Menu_autoWidth {
	width: auto;
	display: inline;
	border: 1px solid #d0d0d0;
	border-radius: 7px;
	padding: 7px 5px;
	font-size: 14px;
	background-color: #fff;
}

.compulsary {
	color: #F00;
}

.phone_code {
	position: relative
}

.country_code {
	position: absolute;
	top: 0px;
	border: none;
	width: 90px;
	background-color: transparent;
	border-right: 1px solid #d0d0d0;
}

.code_phone {
	padding-left: 100px;
}

.primary_button {
	background-color: #e72e77;
	border: 1px solid #e72e77;
	border-radius: 30px;
	color: #fff;
	padding: 10px 10px;
	text-align: center;
}

.primary_button_small {
	background-color: #e72e77;
	border: 1px solid #e72e77;
	border-radius: 30px;
	color: #fff;
	padding: 7px 10px;
	text-align: center;
}

a.secondary_button {
	background-color: #6e2495;
	border: 1px solid #6e2495;
	border-radius: 25px;
	color: #fff;
	padding: 7px 30px;
	text-align: center;
	cursor: pointer;
}

a.secondary_button:hover {
	background-color: #500677;
	border: 1px solid #500677;
	text-decoration: none;
}

.secondary_button {
	background-color: #6e2495;
	border: 1px solid #6e2495;
	border-radius: 25px;
	color: #fff;
	padding: 7px 30px;
	text-align: center;
	cursor: pointer;
}

.secondary_button:hover {
	background-color: #500677;
	border: 1px solid #500677;
	text-decoration: none;
}


a.gray_button {
	background-color: #cfcfcf;
	border: 1px solid #cfcfcf;
	border-radius: 25px;
	color: #000;
	padding: 7px 30px;
	text-align: center;
	cursor: pointer;
}

a.gray_button:hover {
	background-color: #a1a1a1;
	border: 1px solid #a1a1a1;
	text-decoration: none;
}

.gray_button {
	background-color: #cfcfcf;
	border: 1px solid #cfcfcf;
	border-radius: 25px;
	color: #000;
	padding: 7px 30px;
	text-align: center;
	cursor: pointer;
}

.gray_button:hover {
	background-color: #a1a1a1;
	border: 1px solid #a1a1a1;
	text-decoration: none;
}

.all_form_box {
	margin-top: 20px;
	padding-top: 30px;
	border-top: 1px solid #ccc;
}

.curve_shadowBox {
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2);
	border-radius: 5px;
}

.secondary_button_small {
	background-color: #6e2495;
	border: 1px solid #6e2495;
	border-radius: 30px;
	color: #fff;
	padding: 7px 10px;
	text-align: center;
	cursor: pointer;
}

::placeholder {
	color: #959595;
}

.defuse {
	color: #959595 !important;
}

.submitBtn_container {
	text-align: center;
}

.srch_info {
	text-align: right;
	font-size: 16px;
	padding: 0px 5px 20px 0px;
}

.terms_p {
	padding-top: 30px;
	border-top: 1px solid #ccc;
	font-size: 18px;
}

.prfl_img_box {
	text-align: center;
	margin-bottom: 40px;
}

img.circle {
	border-radius: 50%;
}

img.profile_pic_circle {
	border-radius: 50%;
	box-shadow: 0 12px 12px 0 rgba(0, 0, 0, 0.4);
	outline: 5px solid #fff;
}

.prfl_dtlContainer {
	margin-top: 90px;
}

/*width:80%; margin:0px auto; */
.prfl_dtl_Left {
	float: left;
	width: 30%;
}

.prfl_dtl_right {
	float: left;
	width: 70%;
}

.prfl_id_box {
	text-align: center;
	margin: 15px auto;
}

a.prfl_id_link {
	padding: 3px 20px;
	font-size: 21px;
	background-color: #6e2495;
	color: #fff;
}

a.prfl_id_link:hover {
	background-color: #451161;
	color: #fff;
	text-decoration: none;
	box-shadow: 0 4px 4px 0 rgb(0 0 0 / 20%);
	transition: 0.3s;
}

.all_pic_box {
	text-align: center;
}

a.view_all_pic {
	padding: 5px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

a.view_all_pic {}

/*.prfl_dtlPrimary{border-bottom:2px solid #e72e77; padding-bottom:40px;}*/
.prfl_dtlPrimary {
	border-bottom: 2px solid #e72e77;
	padding-bottom: 30px;
}

.pDtl_listRow1 {
	font-size: 16px;
	margin-top: 15px;
}

.pDtl_name {
	font-size: 20px;
	color: #e72e77
}

.pDtl_timePlace {
	font-size: 16px;
	line-height: 1.8em;
	color: #000;
}

.pDtl_other {
	margin-top: 20px;
	font-size: 16px;
	color: #000;
}

.pDtl_Edu_job {
	font-size: 16px;
	margin-top: 20px;
	color: #000;
}

/*.prfl_dtlSecondary{}*/
.prfl_dtlSecondary {
	margin-top: 10px;
}

.prfl_dtlSecLeft {
	float: left;
	width: 48%;
	padding-right: 2%;
}

.prfl_dtlSecRight {
	float: right;
	width: 48%;
	padding-right: 2%;
}

/*.month_history_box{text-align:center; padding:10px 0px; border-top:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; margin:10px 0px;}*/
.month_history_box {
	text-align: center;
	padding: 10px 0px;
	border-top: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	margin: 20px 0px 10px;
}

.btn_viewPhone {
	background-color: #6e2495;
	padding: 5px 30px;
	border: 1px solid #6e2495;
	border-radius: 50px;
	color: #fff !important;
	font-size: 18px;
}

.btn_viewPhone:hover {
	text-decoration: none;
	background-color: #e72e77;
	border: 1px solid #e72e77;
}

.btn_secondary {
	background-color: #6e2495;
	padding: 5px 30px;
	border: 1px solid #6e2495;
	border-radius: 50px;
	color: #fff !important;
	font-size: 18px;
}

.btn_secondary:hover {
	text-decoration: none;
	background-color: #601388;
	border: 1px solid #e72e77;
}

.btn_gray {
	background-color: #fff;
	padding: 5px 30px;
	border: 1px solid #ccc;
	border-radius: 50px;
	color: #777 !important;
	font-size: 18px;
}

.btn_gray:hover {
	text-decoration: none;
	background-color: #f7f7f7;
	border: 1px solid #ccc;
}

.display_phoneBox {
	padding: 10px;
	background-color: #6e2495;
	color: #fff;
	font-size: 18px;
	margin: 0px auto;
	width: 340px;
	text-align: center;
	line-height: 1.5em;
}

.phoneBox {
	margin-top: 15px;
	font-size: 21px;
	line-height: 36px;
}

.pic_overText {
	position: absolute;
	color: #fff;
	text-align: center;
	width: 120px;
	top: 90px;
	right: 63px;
}

.upgradeMsg p {
	text-align: center;
	font-size: 16px;
}

.getNumberMsg {
	background-color: #6e2495;
	padding: 10px;
	border-radius: 5px;
	color: #fff;
	width: 70%;
	margin: 0px auto;
	font-size: 18px;
	line-height: 1.5em;
}

.activeNumberMsg p {
	text-align: center;
	font-size: 16px;
}

.mrgInfoMsg {
	border-top: 1px solid #ccc;
	margin-top: 20px;
	padding-top: 20px;
	font-size: 16px;
	line-height: 1.5em;
}

.defuse_txt {
	color: #9d9d9d;
}

.phnHistory_list_box {
	padding: 10px 5px;
}

.phnHistory_list_left {
	float: left;
	width: 100px;
}

.phnHistory_list_right {
	float: right;
	width: calc(100% - 100px);
	border-bottom: 2px solid #e72e77;
	padding-bottom: 20px;
}

.phnHistory_list_img {
	display: block;
}

.phnHistory_listRow1 {
	font-size: 14px;
}

.phnHistory_name {
	font-size: 18px;
	color: #e72e77
}

.phnHistory_dob {
	margin-top: 10px;
	font-size: 14px;
	line-height: 1.8em;
	color: #000;
}

.phnHistory_phone {
	margin-top: 10px;
	font-size: 16px;
	line-height: 1.8em;
	color: #000;
}

.phnHistory_other {
	margin-top: 10px;
	font-size: 14px;
	color: #000;
}

.phnHistory_Edu_job {
	font-size: 14px;
	margin-top: 10px;
	color: #000;
}

.myMatches_container {
	padding: 10px 5px;
}

.myMatches_right p {
	font-size: 14px;
	margin-bottom: 15px;
	margin-top: 0px;
	line-height: 1.5em;
	text-align: left;
}

.myMatches_left {
	float: left;
	width: 100px;
	position: relative;
}

.myMatches_id {
	font-size: 14px;
	margin-bottom: 15px;
	margin-top: 0px;
	line-height: 1.5em;
	text-align: center;
	padding-right: 15px;
}

.myMatches_right {
	float: right;
	width: calc(100% - 100px);
	border-bottom: 1px solid #e72e77;
	padding-bottom: 10px;
}

.myMatches_imgs {
	display: block;
}

.myMatches_name {
	font-size: 15px;
	font-weight: bold;
	padding: 0px 0px 7px 0px;
}

.myMatches_dob {
	padding: 0px 0px 15px 0px;
}

.myMatches_edu {
	padding: 0px 0px 8px 0px;
}

.myMatches_job {
	padding: 0px 0px 12px 0px;
}

.myMatches_city {
	padding: 0px 0px 15px 0px;
}

.prfl_headingEdit {
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	font-weight: bold;
}

.prfl_editAdd {
	position: absolute;
	bottom: -10px;
	left: 0;
	right: 0;
}

.icon_prflCamera {
	text-align: center;
}

.add_prflPic_txt {
	background-color: #6e2495;
	border-radius: 5px;
	text-align: center;
	color: #fff;
	font-size: 18px;
	padding: 10px;
	width: 80%;
	margin: 2px auto 0px;
}

.myPrfl_id_box {
	border: 1px solid #e72e77;
	font-size: 18px;
	color: #e72e77;
	text-align: center;
	width: 60%;
	margin: 15px auto;
	padding: 7px;
}

.icon_editPrfl {
	background-color: #e72e77;
	border-radius: 20px;
	padding: 10px;
}

.infoBox {
	background-color: #ffffff;
	box-shadow: 0 2px 2px 0 rgb(0 0 0 / 20%);
	margin-bottom: 20px;
}

.infoBox_head {
	background-color: #9576a5;
	color: #fff;
	padding: 3px 10px;
}

.infoBox_title {
	float: left;
}

.infoBox_edit {
	float: right;
}

.info_editBtn {
	background: url('../images/edit-icon-white.svg') no-repeat right 0px top 2px / 16px;
	color: #fff;
	padding-right: 20px;
}

.info_editBtn:hover {
	color: #ccc;
	text-decoration: none;
	font-size: 14px;
}

.infoBox_body {
	padding: 0px 10px 5px;
}

.infoDtl_listRow1 {
	font-size: 14px;
	margin-top: 10px;
}

.infoDtl_name {
	font-size: 14px;
	color: #e72e77
}

.infoDtl_timePlace {
	font-size: 14px;
	line-height: 1.8em;
	color: #000;
}

.infoDtl_other {
	font-size: 14px;
	color: #000;
	margin-top: 10px;
}

.infoDtl_Edu_job {
	font-size: 14px;
	margin-top: 10px;
	color: #000;
}

.info_listPhone {
	font-size: 14px;
	margin-top: 10px;
}

.myPrfl_picContainer {
	margin-top: 20px;
}

.myPrfl_otherPic_Box {
	float: left;
	position: relative;
	width: 120px;
	margin: 15px 10px;
}

.prflOthr_editAdd {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -10px;
	text-align: center;
}

.icon_editPrfl:hover {
	background-color: #6e2495;
	border-radius: 20px;
	padding: 10px;
}

.photo_conditionTxt {
	background-color: #f0f0f0;
	padding: 10px;
	margin-top: 30px;
}

.heading1 {
	font-size: 20px;
	color: #e72e77;
}

.redBorder_btm {
	border-bottom: 2px solid #e72e77;
	padding-bottom: 40px;
}

.uploadPic_Box {}

.myShortProfile_box {}

.mySortProfile_left {
	float: left;
	width: 130px;
}

.mySortProfile_right {
	float: right;
	width: calc(100% - 130px);
}

.prfl_list_container {
	padding: 10px 5px;
	border-bottom: 1px solid #d0d0d0;
}

.prfl_list_left {
	float: left;
	width: 100px;
}

.prfl_list_right {
	float: right;
	width: calc(100% - 100px);
}

.prfl_list_img {
	display: block;
}

.prfl_duplicate_alert {
	text-align: center;
	margin-top: 10px;
}

.duplicate_alert_txt {
	font-size: 12px;
	color: #ff0000
}

.prfl_listName {
	font-size: 18px;
	color: #e72e77
}

.prfl_listPhone_container {
	float: left;
	width: width:50%;
}

.prfl_listPhone {
	font-size: 17px;
	color: #6e2495
}

.verified_phone {
	background-image: url(../images/icon-verify-phone.jpg);
	background-repeat: no-repeat;
	background-position: right 2px;
	padding-right: 20px;
}

.txt_lightHead {
	color: #9d9d9d;
}

.labelText {
	width: 40%;
	display: inline-block;
	vertical-align: top;
}

.mainText {
	width: 58%;
	display: inline-block;
	vertical-align: top;
}

.prfl_memshipType {
	float: left;
	margin: 0px 10px 0px 20px;
	border-left: 1px solid #ccc;
	padding-left: 20px;
	font-size: 14px;
}

.member_free {
	background-color: #666666;
	color: #fff;
	padding: 5px;
}

.member_misc {
	background-color: #1b4aaa;
	color: #fff;
	padding: 5px;
}

.member_gold {
	background-color: #338c37;
	color: #fff;
	padding: 5px;
}

.member_diamond {
	background-color: #f44236;
	color: #fff;
	padding: 5px;
}

.onlineAccess_yes {
	background-color: #338c37;
	color: #fff;
	padding: 5px;
}

.onlineAccess_no {
	background-color: #f44236;
	color: #fff;
	padding: 5px;
}

.onlineAccess_disable {
	background-color: #666666;
	color: #fff;
	padding: 5px;
}

.photo_container {
	max-width: 600px;
	margin: 0px auto;
}

.top_close_btn {
	padding: 15px;
	position: absolute;
	top: 0px;
	right: 5px;
	z-index: 2;
}

.photo_section {
	margin: 20px 0px 15px;
	padding-bottom: 15px;
	border-bottom: 1px dashed #ccc;
}

.profile_pic_container {}

.other_photo_section {
	border-bottom: 1px solid #ccc;
	padding-bottom: 25px;
}

.pic_rules_container {
	width: 90%;
	margin: 20px auto;
}

.yes_pic {
	background: url(../images/icon_yes_1.svg) no-repeat;
	background-size: 30px 30px;
	padding: 5px 0px 5px 35px;
	margin-top: 10px;
}

.no_pic {
	background: url(../images/icon_no_1.svg) no-repeat;
	background-size: 30px 30px;
	padding: 5px 0px 5px 35px;
	margin-top: 10px;
}

.thumb_pic_outer {
	display: inline-block;
	margin: 10px;
	text-align: center;
	font-size: 12px;
}

.thumb_pic_contatiner {
	width: 74px;
	height: 74px;
	padding: 1px;
	border: 1px solid #cccc;
	text-align: center;
}

.thumb_pic {
	max-width: 70px;
}

.pageNmbr_msg {
	margin-bottom: 20px;
	font-size: 18px;
}

.all_married_pic_box {}

.married_pic_card {
	width: 100%;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
	transition: 0.3s;
	margin-bottom: 50px;
}

.married_pic_card:hover {
	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.marriage_date {
	font-size: 14px;
	padding: 5px 0px 5px 40px;
	margin: 7px 0px;
	background-image: url(../images/icon_date.svg);
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: 10px 5px;
}

.couple_name {
	font-size: 21px;
	padding: 0px 10px;
	margin: 7px 0px;
}


.validation-message {
	margin-top: 8px;
	padding: 8px;
	border-radius: 4px;
	display: none;
}

.valid {
	background-color: #d4edda;
	color: #155724;
	border: 1px solid #c3e6cb;
	display: block;
}

.invalid {
	background-color: #f8d7da;
	color: #721c24;
	border: 1px solid #f5c6cb;
	display: block;
}


/* Dropdown container */
.dropdown {
	position: relative;
	display: inline-block;
}

/* Dropdown menu */
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #e72e77;
	min-width: 160px;
	z-index: 1;
	box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
}

/* Links inside the dropdown */
.dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	padding: 15px 10px !important;
	border-bottom: 1px solid #fff;
}

/* Change color of links on hover */
.dropdown-content a:hover {
	background-color: #e72e77;
}

/* Show the dropdown menu when hovering over the dropdown container */
.dropdown:hover .dropdown-content {
	display: block;
	text-align: left;
}

/* Style the dropdown toggle */
.dropdown-toggle {
	cursor: pointer;
}



/*	CSS FOR TAB Contents	*/
.vertical-tabs {
	display: flex;
	align-items: flex-start;
}

.tabs {
	/* width: 120px; Width of the tabs */
	font-size: 14px;
}

.tab {
	padding: 10px 5px;
	width: 140px;
	background-color: #fff;
	cursor: pointer;
	border-bottom: 1px solid #ccc;
	color: black;
	text-align: left;
	/* Unselected tab font color */
}

.tab-content {
	display: none;
	padding-left: 20px;
	/* Space between tabs and content */
}

.tab-content.active {
	display: block;
}

ul.tab-ul {
	list-style: none;
	padding: 0;
	margin: 0px;
	text-align: left;
}

ul.tab-ul li {
	font-size: 13px;
	padding: 1px 10px;
	display: inline-block;
	cursor: pointer;
	margin: 10px 0px 10px -4px;
	/* Space between each list item */
	position: relative;
	border-right: 1px solid #ccc;
}

/*ul.tab-ul li:after {content: "|"; display: inline-block;color: #72727d;}*/
ul.tab-ul li:hover {
	background-color: #f0f0f0;
}

ul.tab-ul li[data-tooltip]:hover:after {
	content: attr(data-tooltip);
	padding: 5px 10px;
	background-color: rgba(0, 0, 0, 0.8);
	color: white;
	position: absolute;
	z-index: 1;
	border-radius: 5px;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	white-space: nowrap;
	pointer-events: none;
}

.tab.active {
	border-right: 2px solid #e72e77;
	background-color: #e72e77;
	color: #fff;
}

.tab.active+.tab-content {
	display: block;
}

/*	End of CSS FOR TAB Contents	*/

/*	CSS FOR MODAL	*/
.modal {
	display: none;
	position: fixed;
	z-index: 1000;
	padding-top: 100px;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.6);
}

.modal-content {
	background-color: #fefefe;
	padding: 15px;
	border: 1px solid #888;
	width: 80%;
	max-width: 400px;
	position: relative;
	font-size: 28px;
	margin: auto;
	margin-top: 10%;
}

.closeModal {
	color: #000;
	font-size: 36px;
	font-weight: bold;
	position: absolute;
	top: 0px;
	right: 5px;
}

/*float: right;  text-align:right;*/
.closeModal:hover,
.closeModal:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}

.noticeInfo {
	font-size: 18px;
	text-align: center;
	border-top: 2px solid #e72e77;
	padding: 20px 0px 10px 0px;
}

.month_msg_container {
	font-size: 18px;
	line-height: 1.5em;
	border-bottom: 1px solid #666;
	padding-bottom: 10px;
	margin-bottom: 10px;
	text-align: center;
}

blink {
	animation: blinkingText 1.2s infinite;
	font-weight: bold;
	color #fff;
}

@keyframes blinkingText {
	0% {
		color: #fff;
	}

	49% {
		color: #fff;
	}

	70% {
		color: #fff;
	}

	99% {
		color: transparent;
	}

	100% {
		color: #fff;
	}
}

blink.primary {
	animation: blinkingText 1.2s infinite;
	font-weight: bold;
	color #e72e77;
}

@keyframes blinkingText {
	0% {
		color: #e72e77;
	}

	49% {
		color: #e72e77;
	}

	70% {
		color: #e72e77;
	}

	99% {
		color: transparent;
	}

	100% {
		color: #e72e77;
	}
}

/*	----------------------	END OF BASIC CSS	----------------------	*/

/*	----------------------	 DESKTOP AND DEFAULT	----------------------	*/
@media only screen and (min-width: 768px) {
	.hide-md {
		display: none;
	}

	.header {
		background-color: #e72e77;
		position: fixed;
		width: 100%;
		z-index: 999;
		top: 0px;
		padding: 15px 20px;
	}

	.header_link_container {
		text-align: right;
		padding-top: 8px;
		color: #fff;
	}

	.header_link_container a {
		font-family: 'Roboto', sans-serif;
		font-size: 16px;
		padding: 0px 10px;
		color: #fff;
		text-decoration: none;
	}

	.header_link_container a:hover {
		color: #f9eb4d;
	}


	.sticky_call {
		float: right;
		right: 20px;
		position: sticky;
		position: -webkit-sticky;
		text-align: center;
		scroll-behavior: smooth;
		margin-top: -90px;
		top: 35%;
	}

	.call_box {
		width: 320px;
		padding: 20px;
		background-color: #ffffff;
		box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.2);
		transition: 0.3s;
		text-align: left;
		font-size: 16px;
		font-weight: normal;
	}

	.call_box:hover {
		box-shadow: 0 12px 12px 0 rgba(0, 0, 0, 0.5);
	}

	.call_nmbr {
		color: #e72e77;
		font-size: 21px;
		padding: 20px 0px 15px;
	}

	.call_color {
		width: 54px;
		height: 54px;
		border-radius: 5px 0px 0px 5px;
		background-color: #f96f65;
		line-height: 50px;
		float: left;
	}

	.call_color img {
		vertical-align: middle;
	}

	.call_phone {
		font-size: 16px;
		padding: 3px 10px;
		line-height: 24px;
		float: right;
	}

	.sticky_contactBox {
		width: 320px;
		height: 200px;
		background-color: #fff;
	}

	.copyright_left {
		text-align: left;
	}

	.copyright_right {
		text-align: right;
	}

	.body_box {
		width: 100%;
	}

	/*width: -webkit-calc(100% - 100px); width:-moz-calc(100% - 100px); width:calc(100% - 100px);*/
	.body_boxInner {
		width: 80%;
		padding: 0% 10%;
	}

	.body_boxInner_margin {
		width: 80%;
		padding: 0% 10%;
		margin-top: 90px;
	}

	.body_boxInnerForm {
		width: 80%;
		padding: 0% 10%;
	}

	.hmAbout_heading {
		padding: 30px 0px 0px;
	}

	.body_box_center {
		width: 80%;
		margin: 0px auto;
		max-width: 960px;
	}

	.whyBox {
		float: left;
	}

	.member_msg {
		float: left;
	}

	.member_msg_left {
		margin: 0px 25px 25px 0px;
	}

	.member_msg_box {
		width: 90%;
		margin: 10px auto;
	}

	.category_box_smallTxt {
		font-size: 15px;
	}

	table.dataTable thead .sorting_asc {
		display: none !important;
	}
}

/*	----------------------	 END OF DESKTOP AND DEFAULT     ----------------------*/


/*	----------------------	 MOBILE	DEVICE	----------------------	*/
@media only screen and (max-width: 767px) {
	.hide-xs {
		display: none;
	}

	#mobile-head {
		position: fixed;
		top: 0;
		width: 100%;
		display: block;
		transition: top 0.3s;
		z-index: 9999;
	}

	.header_mobile {
		background-color: #e72e77;
		display: block;
		box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.5);
	}

	.mobile_logo {
		padding: 5px 0px 0px 20px;
	}

	.hm_signUp_login_Box {
		border-top: 1px dashed #ccc;
		border-bottom: 1px dashed #ccc;
	}

	.hm_createProfle {
		float: left;
		width: 50%;
		border-right: 1px dashed #a8a8a8;
	}

	.hm_login {
		float: left;
		width: 49%;
	}

	img.hm_img_size {
		height: 80px;
	}


	.call_mobile {
		position: fixed;
		z-index: 1000;
		bottom: 0px;
		width: 100%;
		color: #fff;
		padding: 10px 5px;
		background-color: #6e2495;
	}

	.call_mobileWhite {
		position: fixed;
		z-index: 1000;
		bottom: 0px;
		width: 100%;
		padding: 0px 3px 10px 3px;
		background-color: #fff;
	}

	.call_box_mobile {
		margin: 0px auto;
		font-size: 21px;
		text-align: center;
	}

	.call_box_mobile2 {
		margin: 0px auto;
		font-size: 16px;
		text-align: center;
	}

	.call_mid {
		font-size: 18px;
	}

	.call_small {
		font-size: 16px;
	}

	.phone_icon_mobile {
		float: left;
		width: 30px;
		height: 30px;
	}

	.phone_number_mobile {
		float: left;
		font-size: 18px;
		vertical-align: middle;
		padding: 5px 0px 0px 10px;
	}

	.phone_number_mobile a {
		color: inherit;
		text-decoration: none;
	}

	.header_img {
		margin-top: 45px;
		height: 150px;
	}

	h1.category_name {
		font-size: 28px;
		line-height: 36px;
		margin-top: 20px;
	}

	.body_box {
		width: 100%;
		padding: 0px;
	}

	.body_boxInner {
		width: 94%;
		margin: 0px auto;
	}

	.body_boxInner_margin {
		width: 94%;
		margin: 70px auto 0px;
	}

	.body_boxInnerForm {
		width: 100%;
		margin: 0px auto;
	}

	.body_boxMobile {
		width: 94%;
		margin: 0px auto;
	}

	.body_box_center {
		width: 94%;
		margin: 0px auto;
	}

	.hmAbout_heading {
		padding: 15px 0px 0px;
	}

	.whyBox_container {
		width: 100%;
		height: 100%;
		overflow: scroll;
		white-space: nowrap;
	}

	.whyBox {
		display: inline-block;
	}

	.why_text {
		white-space: normal;
	}

	.member_msg_box {
		width: 100%;
		height: 100%;
		overflow: scroll;
		white-space: nowrap;
	}

	.member_msg {
		display: inline-block;
	}

	.category_boxes {
		padding: 10px 0px 20px;
		width: 100%;
		margin: 0px auto;
	}

	.category_box {
		background: url(../images/shadow.png) no-repeat center 90px/90%;
		border: 1px solid #dbe1e6;
		background-color: #fff;
		border-radius: 6px;
		width: 23%;
		margin: 0px 3% 20px;
	}

	.premium_sec {}

	/*margin-bottom:10px;*/
	.premium_base {
		width: 50%;
		margin-bottom: 15px;
		padding: 0px 2%;
	}

	.premium_prfl {
		min-width: 152px;
	}

	.prfl_img {
		height: 160px;
	}

	.meeting_img {
		height: 130px;
	}

	.premium_body {
		padding: 5px 8px;
		height: 180px;
		overflow: hidden;
	}

	.premium_region {
		width: 58%;
	}

	.premium_addr {
		width: 36%;
	}

	.headerLinks_cntnr {
		height: 100%;
		width: 100%;
		overflow: hidden;
		background-color: #000;
		position: relative;
		top: 48px;
		color: #fff;
	}

	.headerLink_scroll {
		width: 100%;
		height: 100%;
		overflow-x: scroll;
		white-space: nowrap;
	}

	.headerLink_scroll a {
		display: inline-block;
		padding: 12px 8px;
	}

	.headerLink_scroll a:hover {
		color: #f9eb4d;
		text-decoration: none;
	}

	.headerLink_scroll_BkBtn {
		width: 100%;
		height: 100%;
		overflow-x: scroll;
		background-color: #e72e77;
		color: fff;
		white-space: nowrap;
	}

	.headerLink_scroll_BkBtn a {
		display: inline-block;
		padding: 12px 8px;
	}

	.headerLink_scroll_BkBtn a:hover {
		color: #f9eb4d;
		text-decoration: none;
	}

	.usr_dtl_headBox {
		background-color: #fff;
		box-shadow: 15px 12px 15px 0px rgb(0 0 0 / 20%);
		margin-bottom: 30px;
		padding: 10px;
	}

	.usr_dtl_headName {
		font-size: 16px;
		text-align: center;
	}

	.other_photo_section {
		margin: 15px auto 15px;
		width: 90%;
		padding-bottom: 25px;
		border-bottom: 1px solid #ccc;
	}

	.myPrfl_otherPic_Box {
		width: 40%;
		text-align: center;
	}

	.container {
		width: 96%;
		margin-left: auto;
		margin-right: auto;
	}

	.footer_container {
		padding-bottom: 40px;
	}

	.copyright_left {
		text-align: center;
	}

	.copyright_right {
		text-align: center;
	}

	.prfl_dtlContainer {
		margin-top: 55px;
	}

	.prfl_img_box {
		text-align: center;
		margin-bottom: 30px;
	}

	.form_container {
		box-shadow: none;
		max-width: 100%;
		padding: 10px 0px;
	}

	.form_row {
		padding: 0px 7px;
	}

	.month_history_box {
		text-align: center;
		padding: 5px 0px;
		border-top: 1px solid #dbdbdb;
		border-bottom: 1px solid #dbdbdb;
		margin: 0px 0px 25px 0px;
	}

	.btn_viewPhone {
		background-color: #6e2495;
		padding: 5px 30px;
		border: 1px solid #6e2495;
		border-radius: 50px;
		color: #fff !important;
		font-size: 21px;
	}

	.btn_viewPhone:hover {
		text-decoration: none;
		background-color: #e72e77;
		border: 1px solid #e72e77;
	}

	.prfl_dtlSec {
		padding-right: 0% 2%;
	}

	.pDtl_Edu_job {
		font-size: 16px;
		margin-top: 15px;
		color: #000;
	}

	.txt_lightHead {
		width: 100px;
		display: inline-block;
	}

	.txt_rowCntnt {}

	.table_box {
		display: table;
		margin-bottom: 15px;
	}

	.table_column {
		display: table-cell;
	}

	.tbl_headtxt {
		width: 90px;
		color: #f577a9;
	}

	.tbl_contnt {
		font-size: 16px;
	}

	.txt_primeDtlHead {
		width: 70px;
		display: inline-block;
	}


	.prfl_dtlPrimary {
		border-bottom: 2px solid #e72e77;
		padding-bottom: 0px;
	}

	.display_phoneBox {
		padding: 10px;
		background-image: url(../images/phone_box_bg.jpg);
		color: #fff;
		font-size: 18px;
		margin: 0px auto;
		width: 98%;
		text-align: center;
		position: relative;
		line-height: 1.5em;
	}

	.phoneBox_closeBtn {
		position: absolute;
		top: 10px;
		right: 10px;
	}

	.phnHistory_list_box {
		padding: 10px 5px;
	}

	.phnHistory_list_left {
		float: none;
		width: 100%;
		text-align: center;
	}

	.phnHistory_list_right {
		float: none;
		width: 100%;
		border-bottom: 2px solid #e72e77;
		padding-bottom: 20px;
	}

	.phnHistory_list_img {
		display: ;
	}


	.prfl_list_container {
		padding: 10px 5px;
		border-bottom: 1px solid #d0d0d0;
	}

	.prfl_list_left {
		float: auto;
		width: 100%;
	}

	.prfl_list_right {
		float: auto;
		width: 100%;
	}

	.prfl_list_img {
		display: inline;
		margin-bottom: 10px;
	}

	.edu_point_box {
		width: 100%;
		text-align: left;
		float: none;
	}


	/*	BEGINING OF HAMBURGER MENU CODE	*/
	* {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
		margin: 0;
		padding: 0;
		-webkit-text-size-adjust: none;
	}

	/* gets the actual input out of the way; we're going to style the label instead */
	#drawer-toggle {
		position: absolute;
		opacity: 0;
	}

	#drawer-toggle-label {
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		left: 0px;
		height: 50px;
		width: 50px;
		display: block;
		position: fixed;
		background: rgba(255, 255, 255, .0);
		z-index: 1000;
	}

	/* adds our "hamburger" menu icon */
	#drawer-toggle-label:before {
		content: '';
		display: block;
		position: absolute;
		height: 2px;
		width: 24px;
		background: #fff;
		left: 13px;
		top: 18px;
		box-shadow: 0 6px 0 #fff, 0 12px 0 #fff;
	}

	.header {
		width: 100%;
		position: fixed;
		left: 0px;
		background: #e72e77;
		padding: 5px 10px 10px 50px;
		font-size: 30px;
		line-height: 30px;
		z-index: 999;
	}

	/* drawer menu pane - note the 0px width */
	#drawer {
		position: fixed;
		z-index: 1000;
		top: 0;
		left: -300px;
		height: 100%;
		width: 300px;
		background: #2f2f2f;
		overflow-x: hidden;
		overflow-y: scroll;
		padding: 20px;
		-webkit-overflow-scrolling: touch;
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}

	/* actual page content pane */


	/* checked styles (menu open state) */

	#drawer-toggle:checked~#drawer-toggle-label {
		height: 100%;
		width: calc(100% - 300px);
		background: rgba(70, 70, 70, .3);
	}

	#drawer-toggle:checked~#drawer-toggle-label,
	#drawer-toggle:checked~header {
		left: 300px;
	}

	#drawer-toggle:checked~#drawer {
		left: 0px;
	}

	#drawer-toggle:checked~#page-content {
		margin-left: 300px;
	}

	/* Menu item styles */

	#drawer ul {
		list-style-type: none;
	}

	#drawer ul li a {
		display: block;
		padding: 10px;
		color: #c7c7c7;
		text-decoration: none;
		font-size: 18px;
	}

	#drawer ul li a:hover {
		color: white;
	}

	/*	END OF HAMBURGER MENU CODE	*/



	/*	Mobile CSS for inner pages	*/
	. headBg_mobile {
		line-height: 0;
		background-image: url(../images/PackersMovers_Banner.jpg);
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
		height: 150px;
		overflow: hidden;
	}

	/**	End of mobile CSS for inner pages	**/
}

/*	----------------------	 END OF MOBILE	DEVICE	----------------------	*/